<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-06-05 19:48:47.000-->
  <integer default_cbs_state="1"/>
  <!--2023-06-07 10:16:02.000-->
  <string display_channel_default_off="6400"/>
  <!--2023-06-05 19:48:47.000-->
  <string show_add_channel="false"/>
  <!--2023-06-05 19:48:47.000-->
  <string show_channel_settings="true"/>
  <!--2023-02-11 10:01:41.000-->
  <string show_master_toggle="true"/>
</resources>
